<div dir="ltr">The openssl package for Ubuntu 18.04 (bionic) was recently upgraded to openssl 1.1.1 with TLS 1.3 support, but the nginx binary provided in the apt package repository¬†<span style="color:rgb(0,0,0)"><a href="http://nginx.org/packages/ubuntu">http://nginx.org/packages/ubuntu</a> was compiled with openssl 1.1.0 and does not support TLS 1.3 even when system openssl is 1.1.1.</span><div><span style="color:rgb(0,0,0)"><br></span></div><div><span style="color:rgb(0,0,0)">(The above is my understanding of why it doesn't support TLS 1.3, for example from this post¬†</span><a href="https://mailman.nginx.org/pipermail/nginx/2019-January/057402.html">https://mailman.nginx.org/pipermail/nginx/2019-January/057402.html</a>)</div><div><br></div><div>Can the 1.6.0 package in the repo for Ubuntu 18.04 be rebuilt with TLS 1.3 support? Or at least, can we make sure 1.6.1 support TLS 1.3, when it is released?</div><div><br></div></div>